
SSiO - Backlog #510

Giotis related

04/27/2022 02:06 PM - Leif Häggmark

Status: In Progress Start date: 11/01/2022

Priority: Normal Due date: 09/18/2023

Assignee: Christer Åhlund % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 536: See to that we develope code to communicate with IoT Open In Progress

Feature # 576: Get a resource that can work with geofencing of lawn mover Closed

History

#1 - 04/27/2022 02:07 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 54

#2 - 06/02/2022 03:24 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#3 - 06/23/2022 11:27 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#4 - 09/06/2022 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#5 - 10/12/2022 02:50 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#6 - 11/01/2022 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#7 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#8 - 12/20/2022 12:58 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#9 - 01/19/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#10 - 02/08/2023 01:48 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#11 - 03/09/2023 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64
#12 - 04/05/2023 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#13 - 04/26/2023 09:28 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#14 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#15 - 06/22/2023 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#16 - 08/28/2023 09:01 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#17 - 09/19/2023 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70

#18 - 10/18/2023 01:27 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
